/* ---------------------------------------
	Responsive design code
-----------------------------------------*/


@media screen and (max-width: 1400px) {

#wrapper_85, #wrapper_86, #wrapper_87 {
    max-width: 80%;
    margin: 0 auto;
}

}

@media screen and (min-width: 1024px) {

.hidemobile5 {	display: none !important;}
    #bannerlogo {    width: 14%;   }
    #bannermenu {    width: 86%;}


#banner {
	display: inherit;
}
#footer {
	display: inherit;
}
#modules1 {
	display: inherit;
}
.moduletable_menu_mobile {
	display:none;
}

}

@media screen and (max-width: 1023px) {

img {
	max-width: 100% !important;
        height: auto !important;
}

.container {
	width: 950px !important;
}

.hidemobile4 {
	display: none !important;
}
#wrapper2 {
	position: fixed;
	top:0;
	left:0;
}

#banner {
	height: auto !important;
}
#banner .logobloc {
	padding: 0 10px;
	box-sizing: border-box;
	float :left !important;
	width: 50% !important;
}
#bannermenu {
	text-align: center;
	padding-top:10px !important;
}
#banner img {
	display :block !important;
	margin: 0 auto !important;
}
#banner ul {
	height: auto !important;
}
#banner li {
	float :none !important;
	width: 100% !important;
}
#banner div.floatck, #banner li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#banner div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#banner .mobileckhambuger_togglerlabel {
	display: none !important;
	font-size: 33px !important;
	text-align: right !important;
	padding: 10px !important;
}
#banner .mobileckhambuger_toggler + * {
	display: none !important;
	overflow-x: hidden;
}
#banner .mobileckhambuger_toggler:checked + * {
	display: block !important;
}
#footer {
	display: inherit;
}
#modules1 {
	display: inherit;
}
#olark-wrapper {
    display: none;
}
 
  #docs-features .bs-docs-sidebar {display:none}

}

@media screen and (max-width: 950px) {

.container {
	width: 758px !important;
}

.hidemobile3 {
	display: none !important;
}

#banner {
	height: auto !important;
}
#banner img {
	display :block !important;
	margin: 0 auto !important;
}
#banner ul {
	height: auto !important;
}
#banner li {
	float :none !important;
	width: 100% !important;
}
#banner div.floatck, #banner li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#banner div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#banner .mobileckhambuger_toggler + * {
	display: none !important;
	overflow-x: hidden;
}
#banner .mobileckhambuger_toggler:checked + * {
	display: block !important;
}
#footer {
	display: inherit;
}
#modules1 {
	display: inherit;
}
.header-pano-title h1 {
	font-size: 45px;
}
.header-pano-title h2 {
	font-size: 20px;
}

}

@media screen and (max-width: 758px) {

.container {
	width: 524px !important;
}

.hidemobile2 {
	display: none !important;
}

#banner {
	height: auto !important;
}
#banner img {
	display :block !important;
	margin: 0 auto !important;
}
#banner ul {
	height: auto !important;
}
#banner li {
	float :none !important;
	width: 100% !important;
}
#banner div.floatck, #banner li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#banner div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#banner .mobileckhambuger_toggler + * {
	display: none !important;
	overflow-x: hidden;
}
#banner .mobileckhambuger_toggler:checked + * {
	display: block !important;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#footer {
	display: inherit;
}
#footer {
	height: auto !important;
}
#footer .logobloc {
	float :none !important;
	width: auto !important;
}
#modules1 .flexiblemodule {
	width: 100% !important;
float: none;
}
#modules1 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

/** accueil **/
.col4-accueil {
    float: left;
    padding: 2.5%;
    width: 45%;
}
.col4-accueil img {
	width: 100%;
}

}

@media screen and (max-width: 524px) {

#wrapper {
    margin-top: 30px;
}
  
  .container {
	width: 292px !important;
}

.hidemobile1 {
	display: none !important;
}

#banner {
	height: auto !important;
}
#banner .logobloc {
	width: 100% !important;
}
#banner img {
	display :block !important;
	margin: 0 auto !important;
}
#banner ul {
	height: auto !important;
}
#banner li {
	float :none !important;
	width: 100% !important;
}
#banner div.floatck, #banner li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#banner div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#banner .mobileckhambuger_toggler + * {
	display: none !important;
	overflow-x: hidden;
}
#banner .mobileckhambuger_toggler:checked + * {
	display: block !important;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#footer {
	display: inherit;
}
#footer {
	height: auto !important;
}
#footer .logobloc {
	float :none !important;
	width: auto !important;
}
#modules1 .flexiblemodule {
	width: 100% !important;
float: none;
}
#modules1 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

/** accueil **/
.col4-accueil {
    float: left;
    padding: 2.5%;
    width: 95%;
}
.col4-accueil img {
	width: 100%;
}
.col6-accueil {
    float: left;
    padding: 2.5%;
    width: 95%;
}
.col6-accueil img {
	width: 100%;
}
.col3-footer {
    float: left;
    padding: 2.5%;
    width: 95%;
}
.col3-footer img {
	width: 100%;
}

.col2-services {
	float: left;
    padding: 1%;
    width: 100%;
}
.col2-services img {
	width: 100%;
    padding: 10px;
    }
    

 .header-pano-wrapper {
	max-height:350px;
	position:relative;
	overflow:hidden;
}
.header-pano-bg {
	position: absolute;
	left: -1000px;
	right: -1000px;
	text-align: center;
	height: 350px;
}
.header-pano-img {
	height:350px;
}
.header-pano-title {
	
	text-align:center;
	width:100%;
}
  
#article_700px, #article_800px, .moduletable_menu_conseils, .moduletable_menu_infos {
    padding-top: 35px;
}

.header-pano-title h1, .header-pano-title h2 {
	color:#FFFFFF;
	padding: 0 15px;
	box-sizing: border-box;
}
.header-pano-title h1 {
	font-size: 30px;
}
.header-pano-title h2 {
	font-size: 20px;
}
.header-intro {
	padding: 10px 0px 20px 0px;
}

h1, .h1 {
    font-size: 35px;
}

h2, .h2 {
    font-size: 30px;
}

h3, .h3 {
    font-size: 22px;
}

h4, .h4 {
    font-size: 16px;
}
}


@media screen and (max-width: 1023px) {
.row-fluid .span6 {
    width: 48.936170208%;
}


.row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 28px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.127659574%;
}
}